Module java.xml.bind
Package javax.xml.bind

## Class JAXBElement.GlobalScope

- java.lang.Object
- - javax.xml.bind.JAXBElement.GlobalScope

- Enclosing class:
    JAXBElement<T>

      public static final class JAXBElement.GlobalScope
      extends Object

  Designates global scope for an xml element.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `GlobalScope​()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GlobalScope

          public GlobalScope​()